Bug 2257 - tigervnc was updated to 1.2.80 [UPDATE REQUEST]
: tigervnc was updated to 1.2.80 [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 2258
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 20:06 MSD by Alexander Burmashev
Modified: 2013-07-01 09:44 MSD (History)
2 users (show)

See Also:
RPM Package: tigervnc
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-06-27 20:06:08 MSD
tigervnc was updated to 1.2.80
Comment 1 Alexander Burmashev 2013-06-27 20:15:56 MSD
Advisory:
tigervnc was updated to 1.2.80

Buildlists:
https://abf.rosalinux.ru/build_lists/1175080
https://abf.rosalinux.ru/build_lists/1175081

Additional info:
tigevnc was build on new fltk and new fltk is required for it
http://bugs.rosalinux.ru/show_bug.cgi?id=2258
Comment 2 Alexander Petryakov 2013-06-28 01:02:53 MSD
Error after update:
$ /usr/bin/vncviewer


TigerVNC Viewer 64-bit v1.2.80 (20130627)
Built on Jun 27 2013 at 19:28:53
Copyright (C) 1999-2011 TigerVNC Team and many others (see README.txt)
See http://www.tigervnc.org for information on TigerVNC.
Fontconfig warning: "/etc/fonts/conf.d/50-user.conf", line 14: reading configurations from ~/.fonts.conf is deprecated.
/usr/bin/vncviewer: symbol lookup error: /usr/bin/vncviewer: undefined symbol: _ZN6Fl_BoxC1EiiiiPKc
Comment 3 Alexander Burmashev 2013-06-28 01:03:44 MSD
Did you install new fltk as well from http://bugs.rosalinux.ru/show_bug.cgi?id=2258 ?
Comment 4 pavel 2013-06-28 10:12:32 MSD
(In reply to comment #3)
> Did you install new fltk as well from
> http://bugs.rosalinux.ru/show_bug.cgi?id=2258 ?

Me? I don`t know. But i updated system / (urpmi --auto-update).

(In reply to comment #1)
> Advisory:
> tigervnc was updated to 1.2.80
> 
> Buildlists:
> https://abf.rosalinux.ru/build_lists/1175080
> https://abf.rosalinux.ru/build_lists/1175081
> 
> Additional info:
> tigevnc was build on new fltk and new fltk is required for it
> http://bugs.rosalinux.ru/show_bug.cgi?id=2258

i deinstalled old version of tiger vnc & install new version from your hyperlinks https://abf.rosalinux.ru/build_lists/1175080. But now it not starting :(
Comment 5 Alexander Burmashev 2013-06-28 11:55:06 MSD
Nope, the question was adressed to Alexander Petryakov.
But if you installed tigervnc without new fltk it is no wonder that it does not work.
show please rpm -qa |grep fltk
Comment 6 pavel 2013-06-28 12:05:42 MSD
(In reply to comment #5)
> Nope, the question was adressed to Alexander Petryakov.
> But if you installed tigervnc without new fltk it is no wonder that it does
> not work.
> show please rpm -qa |grep fltk

[root@pavel-notebook pavel]# rpm -qa |grep fltk
libfltk0-1.3.0-6-rosa2012.1.i586
is it new version of fltk?
Comment 7 Alexander Burmashev 2013-06-28 12:06:58 MSD
No. Ok to make it absolutely clear that new  fltk is requried i am going to add it to tigervnc requires :)
Comment 8 pavel 2013-06-28 12:28:53 MSD
(In reply to comment #7)
> No. Ok to make it absolutely clear that new  fltk is requried i am going to
> add it to tigervnc requires :)

thanks:) i will wait.
Comment 9 Alexander Burmashev 2013-06-28 12:54:40 MSD
Advisory: 
tigervnc was updated to 1.2.80 and built on fltk 1.3.2

Buildlists:
https://abf.rosalinux.ru/build_lists/1175202
https://abf.rosalinux.ru/build_lists/1175202

Additional info:
tigevnc was build on new fltk and new fltk is required for it
http://bugs.rosalinux.ru/show_bug.cgi?id=2258
Comment 10 Alexander Petryakov 2013-06-28 13:28:01 MSD
One and the same link repeated twice
(for x84)
Comment 11 Alexander Burmashev 2013-06-28 13:32:23 MSD
Advisory: 
tigervnc was updated to 1.2.80 and built on fltk 1.3.2

Buildlists:
https://abf.rosalinux.ru/build_lists/1175202
https://abf.rosalinux.ru/build_lists/1175203

Additional info:
tigevnc was build on new fltk and new fltk is required for it
http://bugs.rosalinux.ru/show_bug.cgi?id=2258
Comment 12 Alexander Petryakov 2013-06-28 14:03:54 MSD
tigervnc-1.2.80-3
************** Advisory **************
tigervnc was updated to 1.2.80 and built on fltk 1.3.2
**************************************
QA Verified
Comment 13 pavel 2013-06-28 14:49:52 MSD
it work. Thank for your help :)